﻿/* TAB MENU   
----------------------------------------------------------*/
#menu
{
    border-bottom: 1px #5C87B2 solid;
    padding: 0 0 1px;
    position: relative;
    margin: 0;
    text-align: left;
    z-index: 1;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: bold;
    font-family: Arial;
}

#menu li
{
    display: inline;
    list-style: none;
    z-index: 1;
}

#menu li a
{
    padding: 5px 10px;
    font-weight: bold;
    text-decoration: none;
    line-height: 2.7em;
    border:1px solid #B1c1af;
    background-color: #014a77;
    color: #fff;
    z-index: 1;
}

#menu li a:hover
{
    background-color: #B1c1af;
    border:1px solid #014a77;
    text-decoration: none;
    color: #242c54;
    z-index: 1;
}

#menu li a:active
{
    background-color: #a6e2a6;
    text-decoration: none;
    z-index: 1;
}

#menu li.selected a
{
    background-color: #fff;
    color: #000;
    z-index: 1;
}

/* MISC  
----------------------------------------------------------*/
.clear
{
    clear: both;
}

.error
{
    color:Red;
}

#menucontainer
{
	background-color: #ffffff;
    position: relative;
    top: 1px;
    clear: both;
}

div#title
{
    display:block;
    float:left;
    text-align:left;
}

/* Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error
{
    color: #ff0000;
}

.field-validation-valid
{
    display: none;
}

.input-validation-error
{
    border: 1px solid #ff0000;
    background-color: #ffeeee;
}

.validation-summary-errors
{
    font-weight: bold;
    color: #ff0000;
}

.validation-summary-valid
{
    display: none;
}

/* Styles for editor and display helpers
----------------------------------------------------------*/
.display-label,
.editor-label,
.display-field,
.editor-field
{
    margin: 0.5em 0;
}

.text-box
{
    width: 30em;
}

.text-box.multi-line
{
    height: 6.5em;
}

.tri-state
{
    width: 6em;
}
